firefox (136.0.1+linuxmint1+una) unstable; urgency=medium

  * 136.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 11 Mar 2025 13:54:05 +0000

firefox (136.0+linuxmint1) unstable; urgency=medium

  * 136.0

 -- Linux Mint <root@linuxmint.com>  Tue, 04 Mar 2025 14:05:05 +0000

firefox (135.0.1+linuxmint2) unstable; urgency=medium

  * 135.0.1 Rebuild

 -- Linux Mint <root@linuxmint.com>  Fri, 28 Feb 2025 13:43:43 +0000

firefox (135.0.1+linuxmint1) unstable; urgency=medium

  * 135.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 18 Feb 2025 14:36:28 +0000

firefox (135.0+linuxmint1) unstable; urgency=medium

  * 135.0

 -- Linux Mint <root@linuxmint.com>  Tue, 04 Feb 2025 13:39:07 +0000

firefox (134.0.2+linuxmint1) unstable; urgency=medium

  * 134.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 21 Jan 2025 14:34:25 +0000

firefox (134.0.1+linuxmint1) unstable; urgency=medium

  * 134.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Jan 2025 17:42:25 +0000

firefox (134.0+linuxmint1) unstable; urgency=medium

  * 134.0

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Jan 2025 16:05:03 +0000

firefox (133.0.3+linuxmint1) unstable; urgency=medium

  * 133.0.3

 -- Linux Mint <root@linuxmint.com>  Wed, 11 Dec 2024 15:03:04 +0000

firefox (133.0+linuxmint1) unstable; urgency=medium

  * 133.0

 -- Linux Mint <root@linuxmint.com>  Tue, 26 Nov 2024 13:58:04 +0000

firefox (132.0.2+linuxmint1) unstable; urgency=medium

  * 132.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 12 Nov 2024 16:01:16 +0000

firefox (132.0.1+linuxmint1) unstable; urgency=medium

  * 132.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 04 Nov 2024 16:27:15 +0000

firefox (132.0+linuxmint1) unstable; urgency=medium

  * 132.0

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Oct 2024 13:07:16 +0000

firefox (131.0.3+linuxmint1) unstable; urgency=medium

  * 131.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 14 Oct 2024 14:22:13 +0100

firefox (131.0.2+linuxmint1) unstable; urgency=medium

  * 131.0.2

 -- Linux Mint <root@linuxmint.com>  Wed, 09 Oct 2024 14:19:13 +0100

firefox (131.0+linuxmint1) unstable; urgency=medium

  * 131.0

 -- Linux Mint <root@linuxmint.com>  Tue, 01 Oct 2024 13:39:13 +0100

firefox (130.0.1+linuxmint1) unstable; urgency=medium

  * 130.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 17 Sep 2024 13:58:13 +0100

firefox (130.0+linuxmint1) unstable; urgency=medium

  * 130.0

 -- Linux Mint <root@linuxmint.com>  Tue, 03 Sep 2024 14:13:17 +0100

firefox (129.0.2+linuxmint1) unstable; urgency=medium

  * 129.0.2

 -- Linux Mint <root@linuxmint.com>  Wed, 21 Aug 2024 21:54:05 +0100

firefox (129.0.1+linuxmint1) unstable; urgency=medium

  * 129.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 13 Aug 2024 13:04:14 +0100

firefox (129.0+linuxmint1) unstable; urgency=medium

  * 129.0

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Aug 2024 14:00:14 +0100

firefox (128.0.3+linuxmint1) unstable; urgency=medium

  * 128.0.3

 -- Linux Mint <root@linuxmint.com>  Fri, 26 Jul 2024 14:45:05 +0100

firefox (128.0.2+linuxmint1) unstable; urgency=medium

  * 128.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 23 Jul 2024 16:00:04 +0100

firefox (128.0+linuxmint1) unstable; urgency=medium

  * 128.0

 -- Linux Mint <root@linuxmint.com>  Tue, 09 Jul 2024 14:02:05 +0100

firefox (127.0.2+linuxmint1) unstable; urgency=medium

  * 127.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 25 Jun 2024 15:06:52 +0100

firefox (127.0.1+linuxmint1) unstable; urgency=medium

  * 127.0.1

 -- Linux Mint <root@linuxmint.com>  Wed, 19 Jun 2024 14:26:54 +0100

firefox (127.0+linuxmint1) unstable; urgency=medium

  * 127.0

 -- Linux Mint <root@linuxmint.com>  Tue, 11 Jun 2024 13:54:04 +0100

firefox (126.0.1+linuxmint1) unstable; urgency=medium

  * 126.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 28 May 2024 14:56:05 +0100

firefox (126.0+linuxmint1) unstable; urgency=medium

  * 126.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 May 2024 13:53:05 +0100

firefox (125.0.3+linuxmint1) unstable; urgency=medium

  * 125.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 29 Apr 2024 15:46:15 +0100

firefox (125.0.2+linuxmint1) unstable; urgency=medium

  * 125.0.2

 -- Linux Mint <root@linuxmint.com>  Mon, 22 Apr 2024 15:44:04 +0100

firefox (125.0.1+linuxmint1) unstable; urgency=medium

  * 125.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Apr 2024 16:32:04 +0100

firefox (124.0.2+linuxmint1) unstable; urgency=medium

  * 124.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 02 Apr 2024 13:46:04 +0100

firefox (124.0.1+linuxmint1) unstable; urgency=medium

  * 124.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 22 Mar 2024 13:39:39 +0000

firefox (124.0+linuxmint1) unstable; urgency=medium

  * 124.0

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Mar 2024 12:44:05 +0000

firefox (123.0.1+linuxmint1) unstable; urgency=medium

  * 123.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 05 Mar 2024 14:03:03 +0000

firefox (123.0+linuxmint1) unstable; urgency=medium

  * 123.0

 -- Linux Mint <root@linuxmint.com>  Tue, 20 Feb 2024 14:03:03 +0000

firefox (122.0.1+linuxmint1) unstable; urgency=medium

  * 122.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Feb 2024 14:14:05 +0000

firefox (122.0+linuxmint1) unstable; urgency=medium

  * 122.0

 -- Linux Mint <root@linuxmint.com>  Tue, 23 Jan 2024 14:08:06 +0000

firefox (121.0.1+linuxmint1) unstable; urgency=medium

  * 121.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 09 Jan 2024 16:45:49 +0000

firefox (121.0+linuxmint1) unstable; urgency=medium

  * 121.0

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Dec 2023 14:24:22 +0000

firefox (120.0.1+linuxmint1) unstable; urgency=medium

  * 120.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 30 Nov 2023 14:09:05 +0000

firefox (120.0+linuxmint1) unstable; urgency=medium

  * 120.0

 -- Linux Mint <root@linuxmint.com>  Tue, 21 Nov 2023 14:18:03 +0000

firefox (119.0.1+linuxmint1) unstable; urgency=medium

  * 119.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Nov 2023 15:12:04 +0000

firefox (119.0+linuxmint1) unstable; urgency=medium

  * 119.0

 -- Linux Mint <root@linuxmint.com>  Tue, 24 Oct 2023 14:06:04 +0100

firefox (118.0.2+linuxmint1) unstable; urgency=medium

  * 118.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 10 Oct 2023 14:04:16 +0100

firefox (118.0.1+linuxmint1) unstable; urgency=medium

  * 118.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 28 Sep 2023 14:17:25 +0100

firefox (118.0+linuxmint1) unstable; urgency=medium

  * 118.0

 -- Linux Mint <root@linuxmint.com>  Tue, 26 Sep 2023 14:59:10 +0100

firefox (117.0.1+linuxmint1) unstable; urgency=medium

  * 117.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 12 Sep 2023 16:31:14 +0100

firefox (117.0+linuxmint1) unstable; urgency=medium

  * 117.0

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Aug 2023 13:50:13 +0100

firefox (116.0.3+linuxmint1) unstable; urgency=medium

  * 116.0.3

 -- Linux Mint <root@linuxmint.com>  Wed, 16 Aug 2023 18:29:56 +0100

firefox (116.0.2+linuxmint1) unstable; urgency=medium

  * 116.0.2

 -- Linux Mint <root@linuxmint.com>  Mon, 07 Aug 2023 15:03:42 +0100

firefox (116.0.1+linuxmint1) unstable; urgency=medium

  * 116.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 04 Aug 2023 13:43:40 +0100

firefox (116.0+linuxmint1) unstable; urgency=medium

  * 116.0

 -- Linux Mint <root@linuxmint.com>  Tue, 01 Aug 2023 13:50:41 +0100

firefox (115.0.3+linuxmint1) unstable; urgency=medium

  * 115.0.3

 -- Linux Mint <root@linuxmint.com>  Thu, 27 Jul 2023 16:13:43 +0100

firefox (115.0.2+linuxmint1) unstable; urgency=medium

  * 115.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 11 Jul 2023 14:38:39 +0100

firefox (115.0.1+linuxmint1) unstable; urgency=medium

  * 115.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 07 Jul 2023 14:49:16 +0100

firefox (115.0+linuxmint1) unstable; urgency=medium

  * 115.0

 -- Linux Mint <root@linuxmint.com>  Tue, 04 Jul 2023 14:00:14 +0100

firefox (114.0.2+linuxmint1) unstable; urgency=medium

  * 114.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 20 Jun 2023 12:53:10 +0100

firefox (114.0.1+linuxmint1) unstable; urgency=medium

  * 114.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 09 Jun 2023 15:03:12 +0100

firefox (114.0+linuxmint1) unstable; urgency=medium

  * 114.0

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Jun 2023 14:01:34 +0100

firefox (113.0.2+linuxmint1) unstable; urgency=medium

  * 113.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 23 May 2023 15:16:14 +0100

firefox (113.0.1+linuxmint1) unstable; urgency=medium

  * 113.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 12 May 2023 14:15:13 +0100

firefox (113.0+linuxmint1) unstable; urgency=medium

  * 113.0

 -- Linux Mint <root@linuxmint.com>  Tue, 09 May 2023 13:56:14 +0100

firefox (112.0.2+linuxmint1) unstable; urgency=medium

  * 112.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 25 Apr 2023 15:00:15 +0100

firefox (112.0.1+linuxmint1) unstable; urgency=medium

  * 112.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 17 Apr 2023 15:41:12 +0100

firefox (112.0+linuxmint1) unstable; urgency=medium

  * 112.0

 -- Linux Mint <root@linuxmint.com>  Tue, 11 Apr 2023 13:48:13 +0100

firefox (111.0.1+linuxmint1) unstable; urgency=medium

  * 111.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 21 Mar 2023 17:52:08 +0000

firefox (111.0+linuxmint1) unstable; urgency=medium

  * 111.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Mar 2023 13:29:09 +0000

firefox (110.0.1+linuxmint1) unstable; urgency=medium

  * 110.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 28 Feb 2023 14:47:54 +0000

firefox (110.0+linuxmint1) unstable; urgency=medium

  * 110.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Feb 2023 18:19:25 +0000

firefox (109.0.1+linuxmint1) unstable; urgency=medium

  * 109.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 31 Jan 2023 14:37:10 +0000

firefox (109.0+linuxmint1) unstable; urgency=medium

  * 109.0

 -- Linux Mint <root@linuxmint.com>  Tue, 17 Jan 2023 14:01:51 +0000

firefox (108.0.2+linuxmint1) unstable; urgency=medium

  * 108.0.2

 -- Linux Mint <root@linuxmint.com>  Thu, 05 Jan 2023 14:06:07 +0000

firefox (108.0.1+linuxmint1) unstable; urgency=medium

  * 108.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 16 Dec 2022 18:19:01 +0000

firefox (108.0+linuxmint1) unstable; urgency=medium

  * 108.0

 -- Linux Mint <root@linuxmint.com>  Tue, 13 Dec 2022 13:33:00 +0000

firefox (107.0.1+linuxmint1) unstable; urgency=medium

  * 107.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Nov 2022 15:43:58 +0000

firefox (107.0+linuxmint1) unstable; urgency=medium

  * 107.0

 -- Linux Mint <root@linuxmint.com>  Tue, 15 Nov 2022 14:11:37 +0000

firefox (106.0.5+linuxmint1) unstable; urgency=medium

  * 106.0.5

 -- Linux Mint <root@linuxmint.com>  Fri, 04 Nov 2022 22:52:29 +0000

firefox (106.0.4+linuxmint1) unstable; urgency=medium

  * 106.0.4

 -- Linux Mint <root@linuxmint.com>  Thu, 03 Nov 2022 14:30:15 +0000

firefox (106.0.3+linuxmint1) unstable; urgency=medium

  * 106.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 31 Oct 2022 14:43:05 +0000

firefox (106.0.2+linuxmint1) unstable; urgency=medium

  * 106.0.2

 -- Linux Mint <root@linuxmint.com>  Wed, 26 Oct 2022 14:22:06 +0100

firefox (106.0.1+linuxmint1) unstable; urgency=medium

  * 106.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 20 Oct 2022 13:34:09 +0100

firefox (106.0+linuxmint1) unstable; urgency=medium

  * 106.0

 -- Linux Mint <root@linuxmint.com>  Tue, 18 Oct 2022 14:06:08 +0100

firefox (105.0.3+linuxmint1) unstable; urgency=medium

  * 105.0.3

 -- Linux Mint <root@linuxmint.com>  Fri, 07 Oct 2022 21:44:09 +0100

firefox (105.0.2+linuxmint1) unstable; urgency=medium

  * 105.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 04 Oct 2022 15:41:39 +0100

firefox (105.0.1+linuxmint1) unstable; urgency=medium

  * 105.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 23 Sep 2022 13:53:08 +0100

firefox (105.0+linuxmint1) unstable; urgency=medium

  * 105.0

 -- Linux Mint <root@linuxmint.com>  Tue, 20 Sep 2022 14:01:08 +0100

firefox (104.0.2+linuxmint1) unstable; urgency=medium

  * 104.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Sep 2022 13:47:09 +0100

firefox (104.0.1+linuxmint1) unstable; urgency=medium

  * 104.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 30 Aug 2022 13:46:08 +0100

firefox (104.0+linuxmint1) unstable; urgency=medium

  * 104.0

 -- Linux Mint <root@linuxmint.com>  Tue, 23 Aug 2022 13:49:07 +0100

firefox (103.0.2+linuxmint1) unstable; urgency=medium

  * 103.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 09 Aug 2022 13:53:09 +0100

firefox (103.0.1+linuxmint1) unstable; urgency=medium

  * 103.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 01 Aug 2022 14:25:08 +0100

firefox (103.0+linuxmint1) unstable; urgency=medium

  * 103.0

 -- Linux Mint <root@linuxmint.com>  Tue, 26 Jul 2022 13:51:09 +0100

firefox (102.0.1+linuxmint1) unstable; urgency=medium

  * 102.0.1

 -- Linux Mint <root@linuxmint.com>  Wed, 06 Jul 2022 13:14:34 +0100

firefox (102.0+linuxmint1) unstable; urgency=medium

  * 102.0

 -- Linux Mint <root@linuxmint.com>  Tue, 28 Jun 2022 14:00:14 +0100

firefox (101.0.1+linuxmint1) unstable; urgency=medium

  * 101.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 09 Jun 2022 14:51:08 +0100

firefox (101.0+linuxmint1) unstable; urgency=medium

  * 101.0

 -- Linux Mint <root@linuxmint.com>  Tue, 31 May 2022 13:55:09 +0100

firefox (100.0.2+linuxmint1) unstable; urgency=medium

  * 100.0.2

 -- Linux Mint <root@linuxmint.com>  Fri, 20 May 2022 14:30:06 +0100

firefox (100.0.1+linuxmint1) unstable; urgency=medium

  * 100.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 16 May 2022 14:11:08 +0100

firefox (100.0+linuxmint1) unstable; urgency=medium

  * 100.0

 -- Linux Mint <root@linuxmint.com>  Tue, 03 May 2022 13:35:33 +0100

firefox (99.0.1+linuxmint1) unstable; urgency=medium

  * 99.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 12 Apr 2022 14:48:08 +0100

firefox (99.0+linuxmint1) unstable; urgency=medium

  * 99.0

 -- Linux Mint <root@linuxmint.com>  Tue, 05 Apr 2022 16:14:41 +0100

firefox (98.0.2+linuxmint1) unstable; urgency=medium

  * 98.0.2

 -- Linux Mint <root@linuxmint.com>  Wed, 23 Mar 2022 15:41:08 +0000

firefox (98.0.1+linuxmint1) unstable; urgency=medium

  * 98.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 14 Mar 2022 11:04:08 +0000

firefox (98.0+linuxmint1) unstable; urgency=medium

  * 98.0

 -- Linux Mint <root@linuxmint.com>  Tue, 08 Mar 2022 13:58:06 +0000

firefox (97.0.2+linuxmint1) unstable; urgency=medium

  * 97.0.2

 -- Linux Mint <root@linuxmint.com>  Sat, 05 Mar 2022 00:49:54 +0000

firefox (97.0.1+linuxmint1) unstable; urgency=medium

  * 97.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 17 Feb 2022 21:24:08 +0000

firefox (97.0+linuxmint1) unstable; urgency=medium

  * 97.0

 -- Linux Mint <root@linuxmint.com>  Tue, 08 Feb 2022 14:00:07 +0000

firefox (96.0.3+linuxmint1) unstable; urgency=medium

  * 96.0.3

 -- Linux Mint <root@linuxmint.com>  Thu, 27 Jan 2022 14:58:09 +0000

firefox (96.0.2+linuxmint1) unstable; urgency=medium

  * 96.0.2

 -- Linux Mint <root@linuxmint.com>  Thu, 20 Jan 2022 14:50:18 +0000

firefox (96.0.1+linuxmint1) unstable; urgency=medium

  * 96.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 14 Jan 2022 14:25:15 +0000

firefox (96.0+linuxmint1) unstable; urgency=medium

  * 96.0

 -- Linux Mint <root@linuxmint.com>  Tue, 11 Jan 2022 13:59:15 +0000

firefox (95.0.2+linuxmint1) unstable; urgency=medium

  * 95.0.2

 -- Linux Mint <root@linuxmint.com>  Sun, 19 Dec 2021 15:26:10 +0000

firefox (95.0.1+linuxmint3) unstable; urgency=medium

  * 95.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 16 Dec 2021 14:43:04 +0000

firefox (95.0+linuxmint1) unstable; urgency=medium

  * 95.0

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Dec 2021 13:59:15 +0000

firefox (94.0.2+linuxmint1) unstable; urgency=medium

  * 94.0.2

 -- Linux Mint <root@linuxmint.com>  Mon, 22 Nov 2021 17:24:13 +0000

firefox (94.0.1+linuxmint1) unstable; urgency=medium

  * 94.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 04 Nov 2021 14:21:15 +0000

firefox (94.0+linuxmint1) unstable; urgency=medium

  * 94.0

 -- Linux Mint <root@linuxmint.com>  Tue, 02 Nov 2021 13:00:15 +0000

firefox (93.0+linuxmint1) unstable; urgency=medium

  * 93.0

 -- Linux Mint <root@linuxmint.com>  Tue, 05 Oct 2021 13:51:13 +0100

firefox (92.0.1+linuxmint1) unstable; urgency=medium

  * 92.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 24 Sep 2021 06:02:46 +0100

firefox (92.0+linuxmint1) unstable; urgency=medium

  * 92.0

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Sep 2021 14:05:15 +0100

firefox (91.0.2+linuxmint1) unstable; urgency=medium

  * 91.0.2

 -- Linux Mint <root@linuxmint.com>  Thu, 26 Aug 2021 18:31:52 +0100

firefox (91.0.1+linuxmint1) unstable; urgency=medium

  * 91.0.1

 -- Linux Mint <root@linuxmint.com>  Wed, 18 Aug 2021 16:14:13 +0100

firefox (91.0+linuxmint1) unstable; urgency=medium

  * 91.0+build2

 -- Linux Mint <root@linuxmint.com>  Thu, 05 Aug 2021 13:12:45 +0100
 
